@charset "utf-8";

#wrap { width:100%; background:url(../images/sub/container_s_bg.gif) 1000px top repeat-y #ededed; } /* sub BG */

#container #contents { width:1020px; min-height:680px; float:left; }

#container #contents #content { width:820px; min-height:540px; float:left; background:#FFF; border-bottom:1px solid #dedede; padding-bottom:40px; }

.menu_tit { width:100%; float:left; margin-top:30px; }
.menu_ul { width:100%; margin-left:68px; float:left; }
.menu_ul li { float:left; margin-bottom:20px; }

.store_ul { width:100%; margin-left:40px; margin-top:20px; float:left; }
.store_ul li { float:left; margin-right:17px; margin-bottom:55px; }

.product_menu { padding-top:15px; }

.product_ul { float:left; margin-left:40px; }
.product_ul li { float:left; }

.product_con { float:left; margin:40px 0 0 40px; }

#quick { position:absolute; left:1025px; top:30px; }

